<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_HK">
<context>
    <name>UkuiShortcut::ConnectivityShortcut</name>
    <message>
        <source>Connectivity</source>
        <translation>多端協同</translation>
    </message>
</context>
</TS>
